{% extends "src/html/_template.njk" %}
{% set title = "photo_gallery__new" %}

{% block main %}
    <div class="main main-ellipse main-ellipse-bottom">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Видео и фото</a></li>
                <li><a href="#">Галерея НСФЛ</a></li>
                <li><strong>Фото галерея НСФЛ</strong></li>
            </ul>
            <h1>Видео галерея НСФЛ</h1>

            <div class="gallery-top">
                <div class="gallery-top__nav">
                    <div class="nav-inline">
                        <ul class="nav-inline__content">
                            <li><a class="nav-inline__item active" href="#"><span>Все</span></a></li>
                            <li><a class="nav-inline__item" href="#"><span>Интервью</span></a></li>
                            <li><a class="nav-inline__item" href="#"><span>Успех</span></a></li>
                            <li><a class="nav-inline__item" href="#"><span>Матчи</span></a></li>
                        </ul>
                    </div>
                </div>
                <div class="gallery-top__sort">
                    <div class="gallery-top__sort--wrap">
                        <select class="select" name="sort">
                            <option value="">по дате</option>
                            <option value="Анатолий Щербаков">по популярности</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_04.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-red">МАТЧИ</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">Сергей Сейранов - «Заслуженный деятель науки Российской Федерации»</a>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_01.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-dark-blue">Статьи</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">БФУ им. И. Канта и ФК «Балтика» подписали соглашение о сотрудничестве.</a>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_04.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-red">МАТЧИ</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">Сергей Сейранов - «Заслуженный деятель науки Российской Федерации»</a>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_01.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-dark-blue">Статьи</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">БФУ им. И. Канта и ФК «Балтика» подписали соглашение о сотрудничестве.</a>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_04.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-red">МАТЧИ</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">Сергей Сейранов - «Заслуженный деятель науки Российской Федерации»</a>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_01.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-dark-blue">Статьи</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">БФУ им. И. Канта и ФК «Балтика» подписали соглашение о сотрудничестве.</a>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_04.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-red">МАТЧИ</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">Сергей Сейранов - «Заслуженный деятель науки Российской Федерации»</a>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_01.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-dark-blue">Статьи</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">БФУ им. И. Канта и ФК «Балтика» подписали соглашение о сотрудничестве.</a>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_04.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-red">МАТЧИ</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">Сергей Сейранов - «Заслуженный деятель науки Российской Федерации»</a>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_01.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-dark-blue">Статьи</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">БФУ им. И. Канта и ФК «Балтика» подписали соглашение о сотрудничестве.</a>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_04.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-red">МАТЧИ</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">Сергей Сейранов - «Заслуженный деятель науки Российской Федерации»</a>
                        </div>
                    </div>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <div class="intro">
                        <a href="img/res/intro__image_01.jpg" class="intro__image"  data-fancybox="gallery">
                            <div class="intro__image--wrap">
                                <img src="img/res/intro__image_01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="tags">
                                <div class="tags__item tag-dark-blue">Статьи</div>
                            </div>
                            <div class="intro__date">03 июня 2020</div>
                        </a>
                        <div class="intro__content">
                            <a href="#" class="intro__text">БФУ им. И. Канта и ФК «Балтика» подписали соглашение о сотрудничестве.</a>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
{% endblock %}
